#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 700px; padding: 0 0 50px 0; }
#wb_main { height: 700px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1300px; }
.root { width: 992px; height: 1300px; overflow: visible; }
#wb_element_instance28 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; z-index: 311; }
#wb_element_instance28 ul { background: #000000 none repeat scroll right top; border: 0px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 40px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance28 li:hover > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance29 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; z-index: 302; }
#wb_element_instance29 > div { width: 1290px; height: 110px; background: #000000; border: 0px solid #C0C0C0; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance30 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: none; z-index: 304; }
#wb_element_instance31 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; z-index: 310; }
#wb_element_instance31 img { width: 60px; height: 110px; }
#wb_element_instance32 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 233; }
#wb_element_instance33 { left: 0px; top: 60px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; z-index: 49; }
#wb_element_instance34 { left: 0px; top: 370px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; z-index: 54; }
#wb_element_instance34 form .form-field { width: 882px; }
#wb_element_instance34 form .form-area-field { height: 200px; }
#wb_element_instance34 form td { text-align: right; }
#wb_element_instance34 form tr.area-row > th { height: 1%; }
#wb_element_instance34 form tr.area-row > td { height: 1%; }
#wb_element_instance34 form tr.form-footer > td { height: 20px; }
#wb_element_instance35 { left: 10px; top: 130px; min-width: 910px; width: 910px; min-height: 169px; height: 169px; display: block; z-index: 55; }
#wb_element_instance36 { left: 0px; top: 720px; display: block; z-index: 9000; }
#wb_element_instance37 { left: 0px; top: 50px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 970px; }
	.root { width: 992px; height: 970px; overflow: visible; }
	#wb_element_instance28 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance29 > div { width: 1290px; height: 110px; }
	#wb_element_instance30 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance31 img { width: 60px; height: 110px; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 0px; top: 60px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance34 { left: 0px; top: 370px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance34 form .form-field { width: 882px; }
	#wb_element_instance34 form .form-area-field { height: 200px; }
	#wb_element_instance35 { left: 10px; top: 130px; min-width: 910px; width: 910px; min-height: 169px; height: 169px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 970px; }
	.root { width: 992px; height: 970px; overflow: visible; }
	#wb_element_instance28 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance29 > div { width: 1290px; height: 110px; }
	#wb_element_instance30 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance31 img { width: 60px; height: 110px; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 0px; top: 60px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance34 { left: 0px; top: 370px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance34 form .form-field { width: 882px; }
	#wb_element_instance34 form .form-area-field { height: 200px; }
	#wb_element_instance35 { left: 10px; top: 130px; min-width: 910px; width: 910px; min-height: 169px; height: 169px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 700px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 970px; }
	.root { width: 992px; height: 970px; overflow: visible; }
	#wb_element_instance28 { left: 350px; top: 30px; min-width: 640px; width: 640px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance29 { left: -150px; top: 0px; min-width: 1290px; width: 1290px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance29 > div { width: 1290px; height: 110px; }
	#wb_element_instance30 { left: 60px; top: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { left: 0px; top: 0px; min-width: 60px; width: 60px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance31 img { width: 60px; height: 110px; }
	#wb_element_instance32 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance33 { left: 0px; top: 60px; min-width: 305px; width: 305px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance34 { left: 0px; top: 370px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance34 form .form-field { width: 882px; }
	#wb_element_instance34 form .form-area-field { height: 200px; }
	#wb_element_instance35 { left: 10px; top: 130px; min-width: 910px; width: 910px; min-height: 169px; height: 169px; display: block; }
}
